.tp-caption.lightgrey_divider {
text-decoration:none;
background-color:rgba(235, 235, 235, 1);
width:370px;
height:3px;
background-position:initial initial;
background-repeat:initial initial;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.contrast_font_heading {
font-size:60px;
color:#ffffff;
line-height:56px;
font-family:"Source Sans Pro",serif;
background-color:rgba(255, 231, 206, 0.5);
text-decoration:none;
text-shadow:2px 1px 1px rgba(0, 0, 0, 0.9);
padding:0px 10px 0px 10px;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.contrast_font_heading_dark {
font-size:60px;
color:#222222;
line-height:56px;
font-family:"Source Sans Pro",serif;
background-color:transparent;
text-decoration:none;
text-shadow:0px 0px 4px #fff;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.contrast_font_heading_primary {
font-size:60px;
color:#fd860a;
line-height:56px;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_heading_secondary {
font-size:60px;
line-height:56px;
color:#11b1d9;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_heading2 {
font-size:48px;
color:#ffffff;
line-height:56px;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_heading2_dark {
font-size:48px;
color:#222222;
line-height:56px;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_heading2_primary {
font-size:48px;
color:#fd860a;
line-height:56px;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_heading2_secondary {
font-size:48px;
line-height:56px;
color:#11b1d9;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_sub_heading {
font-size:30px;
color:#ffffff;
line-height:56px;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_sub_heading_dark {
font-size:30px;
color:#222222;
line-height:56px;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_sub_heading_primary {
font-size:30px;
color:#fd860a;
line-height:56px;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_sub_heading_secondary {
font-size:30px;
line-height:56px;
color:#11b1d9;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font {
font-size:17px;
color:rgb(255, 255, 255);
font-family:"Source Sans Pro",serif;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.contrast_font_dark {
font-size:17px;
color:#222222;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_primary {
font-size:17px;
color:#fd860a;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_secondary {
font-size:17px;
color:#11b1d9;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_slider_button {
color:#ffffff;
border:2px solid;
border-color:transparent;
border-top-color:#ffffff;
display:inline-block;
padding:12px 25px;
transition:border-color 400ms;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_slider_button:hover {
border-color:#ffffff;
transition:border-color 400ms;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_slider_button_dark {
color:#222222;
border:2px solid;
border-color:transparent;
border-top-color:#222222;
display:inline-block;
padding:12px 25px;
transition:border-color 400ms;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_slider_button_dark:hover {
border-color:#222222;
transition:border-color 400ms;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_slider_button_primary {
color:#fd860a;
border:2px solid;
border-color:transparent;
border-top-color:#fd860a;
display:inline-block;
padding:12px 25px;
transition:border-color 400ms;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_slider_button_primary:hover {
border-color:#fd860a;
transition:border-color 400ms;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_slider_button_secondary {
color:#11b1d9;
border:2px solid;
border-color:transparent;
border-top-color:#11b1d9;
display:inline-block;
padding:12px 25px;
transition:border-color 400ms;
font-family:"Source Sans Pro", serif;
}

.tp-caption.contrast_font_slider_button_secondary:hover {
border-color:#11b1d9;
transition:border-color 400ms;
font-family:"Source Sans Pro", serif;
}

.tp-caption.main_font_heading {
font-size:60px;
color:#ffffff;
line-height:56px;
font-family:"Lato", serif;
}

.tp-caption.main_font_heading_dark {
font-size:60px;
color:#222222;
line-height:56px;
font-family:"Lato", serif;
}

.tp-caption.main_font_heading_primary {
font-size:60px;
color:#fd860a;
line-height:56px;
font-family:"Lato", serif;
}

.tp-caption.main_font_heading_secondary {
font-size:60px;
line-height:56px;
color:#11b1d9;
font-family:"Lato", serif;
}

.tp-caption.main_font_heading2 {
font-size:48px;
color:#ffffff;
line-height:56px;
font-family:"Lato", serif;
}

.tp-caption.main_font_heading2_dark {
font-size:48px;
color:#222222;
line-height:56px;
font-family:"Lato", serif;
}

.tp-caption.main_font_heading2_primary {
font-size:48px;
color:#fd860a;
line-height:56px;
font-family:"Lato", serif;
}

.tp-caption.main_font_heading2_secondary {
font-size:48px;
line-height:56px;
color:#11b1d9;
font-family:"Lato", serif;
}

.tp-caption.main_font_sub_heading {
font-size:30px;
color:#ffffff;
line-height:56px;
font-family:"Lato", serif;
}

.tp-caption.main_font_sub_heading_dark {
font-size:30px;
color:#222222;
line-height:56px;
font-family:"Lato", serif;
}

.tp-caption.main_font_sub_heading_primary {
font-size:30px;
color:#fd860a;
line-height:56px;
font-family:"Lato", serif;
}

.tp-caption.main_font_sub_heading_secondary {
font-size:30px;
line-height:56px;
color:#11b1d9;
font-family:"Lato", serif;
}

.tp-caption.main_font {
font-size:17px;
color:#ffffff;
font-family:"Lato", serif;
}

.tp-caption.main_font_dark {
font-size:17px;
color:#222222;
font-family:"Lato", serif;
}

.tp-caption.main_font_primary {
font-size:17px;
color:#fd860a;
font-family:"Lato", serif;
}

.tp-caption.main_font_secondary {
font-size:17px;
color:#11b1d9;
font-family:"Lato", serif;
}

.tp-caption.main_font_slider_button {
font-family:"Lato",serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(205, 34, 98);
padding:12px 25px;
display:inline-block;
transition:border-color 400ms ease 0s;
border-width:2px;
border-color:rgb(34, 34, 34);
border-style:solid;
}

.tp-caption.main_font_slider_button_dark {
color:#222222;
border:2px solid;
border-color:transparent;
border-top-color:#222222;
display:inline-block;
padding:12px 25px;
transition:border-color 400ms;
font-family:"Lato", serif;
}

.tp-caption.main_font_slider_button_dark:hover {
border-color:#222222;
transition:border-color 400ms;
font-family:"Lato", serif;
}

.tp-caption.main_font_slider_button_primary {
color:#fd860a;
border:2px solid;
border-color:transparent;
border-top-color:#fd860a;
display:inline-block;
padding:12px 25px;
transition:border-color 400ms;
font-family:"Lato", serif;
}

.tp-caption.main_font_slider_button_primary:hover {
border-color:#fd860a;
transition:border-color 400ms;
font-family:"Lato", serif;
}

.tp-caption.main_font_slider_button_secondary {
color:#11b1d9;
border:2px solid;
border-color:transparent;
border-top-color:#11b1d9;
display:inline-block;
padding:12px 25px;
transition:border-color 400ms;
font-family:"Lato", serif;
}

.tp-caption.main_font_slider_button_secondary:hover {
border-color:#11b1d9;
transition:border-color 400ms;
font-family:"Lato", serif;
}

.tp-caption.contrast_font_heading_dark_NEW {
font-size:66px;
color:#222222;
line-height:56px;
font-family:"Source Sans Pro",serif;
background-color:transparent;
text-decoration:none;
text-shadow:0px 0px 3px #fff;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

